uuid: 61ed6c76-0903-4a89-b79b-65c4f60ace42
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_type_equipe
    - paragraphs.paragraphs_type.equipes
id: paragraph.equipes.field_type_equipe
field_name: field_type_equipe
entity_type: paragraph
bundle: equipes
label: 'Type d''équipe'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
